ext {

    module = [
            remoteLib    : false,
            minifyEnabled: true,
            publish      : true,
    ]

    android = [
            compileSdk: 31,
            buildToolsVersion: '31.0.0',
            minSdk    : 21,
            targetSdk : 26,
    ]
}